/*
Theme Name: Swords Osteopath
Author: Noel O'Connor
Template: twentysixteen
*/

@import url(../twentysixteen/style.css);

/*  ************************************************** */
/*  General
/*  ************************************************** */

body:not(.custom-background-image):before, body:not(.custom-background-image):after {
	height: 0;
}

body{
	color: #555;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 300;
    line-height: 1.715em;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	background: #fafafa;
}

.site {
    margin: 0;
	background: #fafafa;
}

.site-main {
    margin-bottom: 0;
}

.site-inner {
    max-width: none;
	width: 100%;
	background: #none;
}

.site-header {
	max-width: none;
	width: 100%;
    padding: 0;
	background: #fff;
}

.site-header-main {
	max-width: 1280px;
    padding: 1% 2%;
	margin: 0 auto;
	border-bottom: 5px solid #7FA0F7;
}

.site-branding {
    margin-top: 0;
    margin-bottom: 0;
}

.site-header-menu {
    margin-top: 44px;
    margin-bottom: 0;
}

.site-content {
	max-width: 1280px;
    padding: 0 2% 2% 2%;
	margin: 0 auto;
}

.home .site-content {
    padding: 0 2%;
}

.no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets {
    margin-right: 0;
    margin-left: 0;
}

/*  ************************************************** */
/*  Navigation
/*  ************************************************** */

.main-navigation {
    font-family: 'Roboto', sans-serif;
}

.main-navigation a, .main-navigation a:visited{
	outline-offset: 0;
    padding: 0.65625em 0.7em;
	color: #555;
	font-size: 18px;
	-webkit-transition: background-color ease-out 0.1s;
    -moz-transition: background-color ease-out 0.1s;
    -o-transition: background-color ease-out 0.1s;
    transition: background-color ease-out 0.1s;
	border-bottom: 2px solid #fff;
}

.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {
	border-bottom: 2px solid #7FA0F7;
	color: #7FA0F7!important;
}

.main-navigation a:hover, .main-navigation .current-menu-item > a:hover {
	border-bottom: 2px solid #fff;
	color: #7FA0F7!important;
}

.main-navigation .current-menu-item > a:hover, .main-navigation .current-menu-ancestor > a:hover {
	border-bottom: 2px solid #00449E;
	color: #00449E!important;
}

/*  ************************************************** */
/*  Splash
/*  ************************************************** */

.splash {
width: 100%;
position: relative;
}

.splash img{
	width: 100%;
}

.splash-caption {
	margin: 0 0 3.5% 20%;
    position: absolute;
    bottom: 1%;
	z-index:99;
	width: 60%;
	text-align: center;
	background: rgba(0, 68, 158, 0.8);
	padding: 1%;
 }
 
.splash  h2{
	font-family: 'Roboto', sans-serif;
	display: block;
	font-size: 40px;
	line-height: normal;
	font-weight: 400;
	margin: 0;
	color: #fff!important;
 }

/*  ************************************************** */
/*  Entry Content
/*  ************************************************** */

.entry-content a, .entry-summary a, .taxonomy-description a, .logged-in-as a, .comment-content a, .pingback .comment-body > a, .textwidget a, .entry-footer a:hover, .site-info a:hover {
    box-shadow: none;
}

.entry-content a, .entry-content a:visited{
	color: #7FA0F7;
}

.entry-title {
	font-family: 'Roboto', sans-serif;
    font-weight: 100;
    font-size: 30px;
    line-height: 30px;
    letter-spacing: 1px;
	margin-top: 1.05em;
}

.home .entry-title {
	text-transform: uppercase;
    line-height: 60px;
	text-align: center;
}

.entry-content h3{
	font-size: 22px;
    line-height: 32px;
    padding: 0 60px;
	font-weight: 300;
	text-align: center;
}

hr {
    background-color: #e3e3e3;
    margin: 0 auto 2% auto;
	width: 50%;
}

.entry-content blockquote:not(.alignleft):not(.alignright), .entry-summary blockquote, .comment-content blockquote {
    margin-left: 0;
}

blockquote {
    border-left: 5px solid #7FA0F7;
    color: #7FA0F7;
    font-style: normal;
    line-height: 1.4736842105;
    padding: 2%;
	font-weight: normal;
	background: #fff;
}

blockquote strong, blockquote b {
    font-weight: 400;
}

.fa-quote-left{
	margin-right: 20px;
}

.fa-quote-right{
	margin-left: 20px;
}

.sidebar {
	margin-top: 93px;
    margin-bottom: 1.0em;
}

.widget {
    padding-top: 0;
	border-top: 0;
	text-align: center;
}

.widget img {
    padding-bottom: 25px;
}

.entry-content ul{
    margin: 0 0 1.75em 0;
	padding: 0 0 0 25px;
}

.entry-content p {
    margin: 0 0 1em;
}

.entry-content h4 {
	font-size: 22px;
	font-size: 1.375rem;
	font-weight: 300;
    margin-top: 1.3em;
	text-transform: initial;
	letter-spacing: normal;
}

.no-sidebar .post-thumbnail img{
	width: 100%!important;
}

div.ewd-ufaq-author-date, .ufaq-permalink{
	display: none!important;
}

.ufaq-faq-div {
    margin: 2px 0 10px 0;
}

/*  ************************************************** */
/*  Columns
/*  ************************************************** */
html { overflow-x: hidden }

.colwrap{
	overflow: hidden;
	background: #fff;
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	padding-top: 30px;
	padding-bottom: 10px;
	border-top:  1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
}

.colinner{
	max-width: 1280px;
    padding: 0 2%;
    margin: 0 auto;
}

.col3{
	float: left;
	width: 28%;
	margin: 0 8% 2% 0;
	text-align: center;
	font-size: 20px;
}

.col3 img{
	border-radius: 50%;
	padding-bottom: 20px;
}

.col3 img:hover{
	opacity: 0.9;
}

.last{
	margin: 0 0 2% 0!important;
}

/*******************************************/
/* Button */
/*******************************************/

.mybutton {
	display: block;
    font-size: 20px;
    font-weight: 500;
    color: #fff!important;
    background: #00CDE5;
	letter-spacing: 1px;
	text-align: center;
    line-height: 1;
    padding: 0.84375em 0.875em 0.78125em;
	width: auto;
    -webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
    transition: background-color .3s ease-in-out, color .3s ease-in-out;
	margin: 0 auto;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}

.mybutton:hover {
    background: #00449E;
}

/*  **************************** */
/*  Single Post
/*  **************************** */

body:not(.search-results) article:not(.type-page) .entry-content {
    float: none;
    width: 100%;
}

body:not(.search-results) article:not(.type-page) .entry-footer {
    float: none;
    margin-top: 2em;
    width: 100%;
}

.single .byline{
	display: none;
}

.site-main > article {
    margin-bottom: 2.0em;
}

.post-navigation {
    border-top: 2px solid #7FA0F7;
    border-bottom: 2px solid #7FA0F7;
    clear: both;
    font-family: 'Roboto', sans-serif;
    margin: 0;
}

.post-navigation a {
    color: #7FA0F7;
    display: block;
    padding: 0.75em 0;
}

.post-navigation a:hover .post-title, .post-navigation a:focus .post-title {
    color: #333!important;
}

.pt-cv-title a {
    font-weight: 400;
}

/*  ************************************************** */
/*  Contact
/*  ************************************************** */

.cleft{
	float: left;
	width: 49%;
}

.cright{
	float: right;
	width: 50%;
	background: #f9f9f9;
	border: 1px solid #eaeaea;
	padding: 1%;
}

textarea {
height: 6em;
}

input[type="submit"]{
width: auto;
font-size: 16px;
font-weight: bold;
background-image: none;
background: #000066;
color: #fff !important;
-webkit-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-moz-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-ms-transition: background-color .3s ease-in-out, color .3s ease-in-out;
-o-transition: background-color .3s ease-in-out, color .3s ease-in-out;
transition: background-color .3s ease-in-out, color .3s ease-in-out;
border: 0;
}

input[type="submit"]:hover, input[type="submit"]:active, input[type="submit"]:focus{
background-image: none;
background: #7FA0F7;
color: #fff;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], textarea {
    background-color: #fff;
}

/*  ************************************************** */
/*  Footer
/*  ************************************************** */

.footwrap{
	overflow: hidden;
	width: 100%;
	background: #7FA0F7;
	padding: 1.5% 0 0;
	color: #fff;
	font-size: 20px;
}

.footwrap a{
	color: #fff;
}

.footwrap a:hover{
	color: #00449E;
}

.foot-inner{
	max-width: 1280px;
    padding: 0 2%;
    margin: 0 auto;
}

.fil{
	float: left;
	width: 32%;
	margin: 0 2% 2% 0;
	text-align: center;
}

.fa-phone, .fa-calendar-check-o, .fa-envelope-o{
	display: block;
	color: #fff;
	font-size: 30px;
	margin-bottom: 25px;
}

.site-footer {
	width: 100%;
	overflow: hidden;
	display: block;
    padding: 1% 2%;
}

.site-info{
	overflow: hidden;
	float: none!important;
	overflow: hidden;
	display: block;
	max-width: 1280px;
    padding: 0 2%;
    margin: 0 auto;
	color: #555;
}

.sil{
	float: left;
	width: 50%;
}

.sir{
	float: left;
	width: 50%;
	text-align: right;
}

.sir img{
	opacity: 0.5;
}

.site-info p {
    margin: 0 0 0.5em;
}

#credit {
    max-width: 1280px;
    padding: 10px 2%;
    margin: 0 auto;
	text-align: right;
	font-size: 15px;
    font-size: 0.9375rem;
	color: #888;
	border-top: 1px solid #e3e3e3;
}

#credit a, #credit a:visited{
color: #888;
font-weight: 500;
text-decoration: none;
}

#credit a:hover{
color: #666;
text-decoration: none;
}

/*  ************************************************** */
/*  1580 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1580px) {

.splash-caption {
    margin: 0 0 2.5% 10%;
    width: 80%;
}
	
}

/*  ************************************************** */
/*  1160 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 1160px) {

.splash-caption {
    margin: 0 0 1.5% 5%;
    width: 90%;
}

.splash h2 {
    font-size: 35px;
}

.main-navigation a, .main-navigation a:visited {
    font-size: 17px;
    padding: 0.65625em 0.5em;
}
	
}

/*  ************************************************** */
/*  959 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 959px) {

.site-branding img{
	width: 70%;
}

.site-header-menu {
    margin-top: 5px;
    margin-bottom: 0;
}

.menu-toggle, .menu-toggle.toggled-on, .menu-toggle.toggled-on:hover, .menu-toggle.toggled-on:focus {
    background-color: #1D488B;
    border: 0;
    color: #fff;
    font-size: 13px;
    font-size: 0.8125rem;
    margin: 1.076923077em 0;
    padding: 0.769230769em;
}

.menu-toggle:hover, .menu-toggle:focus {
    background-color: #7FA0F7;
    border: 0;
    color: #fff;
}

.main-navigation a, .main-navigation a:visited {
    border-bottom: 0;
}

.main-navigation a:hover{
    border-bottom: 0;
}

.main-navigation .current-menu-item > a{
    color: #555;
    border-bottom: 0;
}

.main-navigation .current-menu-item > a:hover {
    border-bottom: 0;
}

.splash h2 {
    font-size: 25px;
}

.sil {
    float: none;
    width: 100%;
	text-align: center;
	padding-bottom: 15px;
}

.sir {
    float: none;
    width: 100%;
	text-align: center;
}

#credit {
	text-align: center;
}

.home .entry-title {
    line-height: normal;
}

.entry-content h3 {
    line-height: normal;
	margin-top: 1.4em;
	padding: 0;
}

.entry-header, .post-thumbnail, .entry-content, .entry-summary, .entry-footer, .comments-area, .image-navigation, .post-navigation, .page-header, .page-content, .content-bottom-widgets {
    margin: 0;
}

.sidebar {
    margin-top: 20px;
	padding: 0;
	border-top: 1px solid #e3e3e3;
	padding-top: 20px;
}

.textwidget img{
	width: 30%;
	padding: 0 1% 2% 1%;
}
	
}

/*  ************************************************** */
/*  767 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 767px) {
	
.splash h2 {
    font-size: 20px;
	margin: 0 0 1% 5%;
}

.entry-title {
    font-size: 25px;
    line-height: 25px;
    letter-spacing: normal;
    margin: 0.7em 0;
}

.entry-content h3 {
    font-size: 18px;
}

.footwrap {
    font-size: 16px;
}

.site-footer {
    padding: 2%;
}

blockquote {
    font-size: 16px;
}

.entry-content h4 {
    font-size: 18px;
    font-size: 1.125rem;
}

}

/*  ************************************************** */
/*  599 PIXELS */
/*  ************************************************** */

@media only screen and (max-width: 599px) {

.site-header-main {
    padding: 3% 2%;
}

.site-branding{
	float: left;
	width: 60%;
}

.site-branding img{
	width: 100%;
}

.splash-caption {
    position: initial;
	margin: 0;
    width: 100%;
}

.col3 {
    float: none;
    width: 100%;
    margin: 0 0 5% 0;
}

.col3 img {
    max-width: 50%;
	margin: 0 auto;
}

.footwrap {
    padding: 15px 0 0;
}

.fil {
    float: none;
    width: 100%;
    text-align: center;
    margin: 0 0 5% 0;
}

.entry-title {
    font-size: 20px;
}

blockquote {
    border-left: 2px solid rgb(127, 160, 247);
}

.ewd-ufaq-post-margin-symbol{
	display: none;
}

.ufaq-faq-body {
    padding: 10px!important;
}

.cleft {
    float: none;
    width: 100%;
}

.cright {
    float: none;
    width: 99%;
	margin: 2% auto 0 auto;
}

}